Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511639 - [abrt] nautilus: nautilus_directory_is_remote(): nautilus killed by SIGABRT
Summary: [abrt] nautilus: nautilus_directory_is_remote(): nautilus killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:30aa06bcc3ad8755d1cbe9df643...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 18:48 UTC by Kazimieras Vaina
Modified: 2018-05-29 11:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:40:30 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-09 18:48 UTC, Kazimieras Vaina
no flags Details
File: cgroup (deleted)
2017-11-09 18:48 UTC, Kazimieras Vaina
no flags Details
File: core_backtrace (deleted)
2017-11-09 18:48 UTC, Kazimieras Vaina
no flags Details
File: cpuinfo (deleted)
2017-11-09 18:48 UTC, Kazimieras Vaina
no flags Details
File: dso_list (deleted)
2017-11-09 18:48 UTC, Kazimieras Vaina
no flags Details
File: environ (deleted)
2017-11-09 18:48 UTC, Kazimieras Vaina
no flags Details
File: limits (deleted)
2017-11-09 18:49 UTC, Kazimieras Vaina
no flags Details
File: maps (deleted)
2017-11-09 18:49 UTC, Kazimieras Vaina
no flags Details
File: open_fds (deleted)
2017-11-09 18:49 UTC, Kazimieras Vaina
no flags Details
File: proc_pid_status (deleted)
2017-11-09 18:49 UTC, Kazimieras Vaina
no flags Details
File: var_log_messages (deleted)
2017-11-09 18:49 UTC, Kazimieras Vaina
no flags Details

Description Kazimieras Vaina 2017-11-09 18:48:33 UTC
Description of problem:
browsing gvfs over ssh

Version-Release number of selected component:
nautilus-3.24.2.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_directory_is_remote
executable:     /usr/bin/nautilus
journald_cursor: s=9c11624b09b741c1af152b4da23b92ee;i=25e3db;b=28e066cfed0e4ffaae5ee1b038c815e4;m=3e5f79e47c;t=55d911f0c6449;x=598f8f514ac8164a
kernel:         4.13.10-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1002

Comment 1 Kazimieras Vaina 2017-11-09 18:48:43 UTC
Created attachment 1350064 [details]
File: backtrace

Comment 2 Kazimieras Vaina 2017-11-09 18:48:46 UTC
Created attachment 1350065 [details]
File: cgroup

Comment 3 Kazimieras Vaina 2017-11-09 18:48:49 UTC
Created attachment 1350066 [details]
File: core_backtrace

Comment 4 Kazimieras Vaina 2017-11-09 18:48:52 UTC
Created attachment 1350067 [details]
File: cpuinfo

Comment 5 Kazimieras Vaina 2017-11-09 18:48:56 UTC
Created attachment 1350069 [details]
File: dso_list

Comment 6 Kazimieras Vaina 2017-11-09 18:48:58 UTC
Created attachment 1350070 [details]
File: environ

Comment 7 Kazimieras Vaina 2017-11-09 18:49:00 UTC
Created attachment 1350071 [details]
File: limits

Comment 8 Kazimieras Vaina 2017-11-09 18:49:07 UTC
Created attachment 1350075 [details]
File: maps

Comment 9 Kazimieras Vaina 2017-11-09 18:49:09 UTC
Created attachment 1350077 [details]
File: open_fds

Comment 10 Kazimieras Vaina 2017-11-09 18:49:12 UTC
Created attachment 1350080 [details]
File: proc_pid_status

Comment 11 Kazimieras Vaina 2017-11-09 18:49:13 UTC
Created attachment 1350081 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-05-03 08:13:59 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2018-05-29 11:40:30 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.